<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:tag="系统主页"
    tools:context=".view.fragment.HomeFragment">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="0dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="24dp"
                    android:orientation="horizontal">
                    <ImageView
                        android:layout_width="40dp"
                        android:layout_height="10dp"
                        android:layout_marginTop="8dp"
                        android:src="@mipmap/tab">
                    </ImageView>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:text="商品列表"
                        android:textColor="@color/titleforeground">
                    </TextView>
                </LinearLayout>
                <ScrollView
                    android:layout_height="0dp"
                    android:layout_marginTop="0dp"
                    android:layout_width="match_parent"
                    android:layout_weight="1.7"
                    android:fadingEdge="vertical"
                    tools:ignore="Suspicious0dp">
                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/good_recyclerView"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                    </androidx.recyclerview.widget.RecyclerView>
                </ScrollView>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="24dp"
                    android:orientation="horizontal">
                    <ImageView
                        android:layout_width="40dp"
                        android:layout_height="10dp"
                        android:layout_marginTop="8dp"
                        android:src="@mipmap/tab">
                    </ImageView>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:text="订单列表"
                        android:textColor="@color/titleforeground">
                    </TextView>
                </LinearLayout>
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    tools:ignore="Suspicious0dp"
                    android:layout_weight="0.8">
                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/MakeGood"
                        android:layout_marginLeft="0dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content">
                    </androidx.recyclerview.widget.RecyclerView>
                </RelativeLayout>
            </LinearLayout>
        </RelativeLayout>
<!--        <RelativeLayout-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="0dp"-->
<!--            android:layout_weight="1"-->
<!--            android:layout_margin="10dp">-->

<!--        </RelativeLayout>-->
<!--        <RelativeLayout-->
<!--            android:layout_width="260dp"-->
<!--            android:layout_height="400dp">-->

<!--            <ImageView-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent"-->
<!--                android:layout_centerInParent="true"-->
<!--                android:scaleType="fitXY"-->
<!--                android:src="@mipmap/rqbk"></ImageView>-->
<!--        </RelativeLayout>-->

<!--        <RelativeLayout-->
<!--            android:layout_width="260dp"-->
<!--            android:layout_marginLeft="20dp"-->
<!--            android:layout_height="400dp">-->
<!--            <ImageView-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent"-->
<!--                android:layout_centerInParent="true"-->
<!--                android:scaleType="fitXY"-->
<!--                android:src="@mipmap/rqbk">-->
<!--            </ImageView>-->
<!--        </RelativeLayout>-->

    </LinearLayout>
</RelativeLayout>